Bug 97518 - sre.py
sre.py
Status: CLOSED DUPLICATE of bug 88147
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
9
i686 Linux
high Severity high
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-16 20:56 EDT by Omar Egan
Modified: 2006-02-21 13:56 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:56:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dump of the error (1.41 KB, text/plain)
2003-06-16 21:00 EDT, Omar Egan
no flags Details

  None (edit)
Description Omar Egan 2003-06-16 20:56:36 EDT
Description of problem:
Everytime I try to run the applet, I get the same exception error.

Version-Release number of selected component (if applicable):
1.2.0

How reproducible:
Just run the applet on my computer!

Steps to Reproduce:
1.
2.
3.
    
Actual results:
Exception error.

Expected results:
the application to run

Additional info:
Comment 1 Omar Egan 2003-06-16 21:00:55 EDT
Created attachment 92439 [details]
dump of the error

This is the dump that the software created and aksed to be posted here.
Comment 2 Harald Hoyer 2003-06-17 05:00:05 EDT

*** This bug has been marked as a duplicate of 88147 ***
Comment 3 Red Hat Bugzilla 2006-02-21 13:56:45 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.